@charset "utf-8";
/* CSS Document */
.header{
	width:1200px;
	height:280px;
	margin:0 auto;
}
.header-img{
	margin:0 auto;
}
.footer{
	clear:both;
	width:1200px;
	height:80px;
	margin:0 auto;
	background:#3593db;
}
.footer p{
	text-align:center;
	display:block;
	height:20px;
	line-height:40px;
}
/*导航条*/
.content{
	width:1200px;
	height:auto;
	margin:0 auto;
}
.left{
	width:220px;
	height:auto;
	float:left;
	margin-top:15px;
	margin-bottom:10px;
	border:1px solid #e3e3e3;
	
}
.left-top{
	width:220px;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size:18px;
	background:#398727;
	color:#fff;
}
.left-dow ul li{
	width:220px;
	height:35px;
	line-height:35px; 
	border-bottom:1px solid #ffffff;
	background:#efefef;
	float:left;
	text-align:center;
}
.left-dow ul li a{
	color:#3d3b3c;
	font-size:16px;
	display:block;
	width:220px;
	height:35px;
	text-decoration:none;
	
}
.left-dow ul li a:hover{
	color:#ff6600;
	cursor:pointer;
}
.right{
	width:965px;
	float:right;
	min-height:520px;
	margin-top:15px;
	margin-bottom:10px;
	border:1px solid #e3e3e3;
}
.right-top{
	width:965px;
	height:40px;
	background:#efefef;
}
.right-dow{
	width:965px;
	min-height:480px;
}
.right-dow ul li{
	background-image:url(../images/10.gif);
	background-position:left center;
	background-repeat:no-repeat;
	color:#0F0F0F;
	font-size:16px;
	width:950px;
	height:40px;
	line-height:40px;
	border-bottom:1px dashed #B8B8B8;
	padding-left:15px;
}
.right-dow ul li a{
	text-decoration:none;
	color:#000;
	float:left;
}
.right-dow ul li a:hover{
	color:#ff6600;
}
.right-dow ul li span{
	float:right;
	margin-right:15px;
}
.bbb{	
	color:#3d3b3c;
	width:700px;
	height:40px;
	line-height:40px;
	font-size:16px;
	float:right;
	text-align:center;
	
}